Subject: RE: 150 mW DEC Cap for "Emergency Exempt" for EDRP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 13 May 2001 01:28:00 -0700 (PDT)

"Mark Younger" <[email-masked]> writes to the NYISO_TECH_EXCHANGE 
Discussion List:

The 150 MW limitation on ICAP eligibility should only apply to SCR resources
that would fall within the DEC cap.  Any SCR resource that is exempt should
not be limited in its ability to sell ICAP (I never meant to imply they
should).

As to whether the cap is enforceable or whether the NYISO will comply, it
seems the fastest way to have the exemption yanked is for the NYISO to not
comply with the DEC's wishes.

We can talk about this at the PRL meeting on Monday but ultimately this is
an issue for ICAP working group and possibly the NYSRC.

-----Original Message-----
From: Aaron Breidenbaugh [mailto:[email-masked]]
Sent: Saturday, May 12, 2001 8:12 PM
To: Mark Younger
Cc: PRLWG; 'Larry DeWitt : PACE'; jdprunkl; Tech Team EMail List,
Subject: Re: 150 mW DEC Cap for "Emergency Exempt" for EDRP

We can flesh this discussion out next week, but from the outset, Mark's
and Roy's comments are overly simplistic and overly restrictive.

First of all, not all SCR resources are impacted by the DEC cap. Many
will now be forced to go the route of obtaining Registration or State
Facility status, either of which allows then to operate above the 150 MW
cap. Lacking any DEC-imposed limit, all such permitted facilities must
be allowed to sign up for full SCR value. Obviously, other SCR
resources, not tied to emergency generation are also unaffected and
cannot be limited.

Even with respect to the Centrally Dispatched Emergency Power Generating
Units (CDEPGs), as John Prunkl points out, it is ISO Operations staff
that will need to decide on a real-time basis which SCR units should be
called. Due to the locational nature of the EDRP calls, a unit called
one day, may or may not be needed the next. Only in the case where there
will always be a clear overlap should any consideration be given to
precluding an SCR resource from participating and even then, as with
generators, there is no guarantee that all SCR-certified units will be
there when called upon.

The proper approach is not to limit who can sign up for SCR, but to
decide what protocols will be used to allocate activations during
emergencies. SCR resources that get signed up, but cannot be called due
to the limit would be analogous to generating units that sell ICAP, but
cannot operate when needed due to air permit or manufacturer warrantee
limitations. I think this would mean a UCAP "hit" for future sales.

As a more fundamental matter, I do not believe that DEC's ill-advised
150 MW limit (which was not agreed to by the NYISO) is currently
enforceable as a practical matter.

Only the NYISO knows when the 150 MW cap is being approached and
therefore the ISO's failure to adhere to that limit should not be held
against the affected generators. Nevertheless, the DEC ruling appears to
revoke the CDEPG status of ALL emergency generators upon a finding that
the NYISO has violated the 150 MW limit.

The DEC Emergency Ruling is not enforceable on the NYISO, which does not
hold permits or exemptions regulated by DEC. If NYISO agrees to abide by
the 150 MW limitation it will apparently be because it volunteers to do
so. I am unaware that the ISO has so agreed.

Consider the following: NYISO is faced with an emergency situation where
the lights would go out in New York City with 150 MW of CDEPGs but could
stay on with 160 MW. I believe that the ISO operators might have no
choice but to order the 160 MW on and preserve reliability,
notwithstanding the DEC limitation.

By placing CDEPGs in the position to be penalized for actions over which
they have literally no knowledge, let alone control, DEC's action
currently forces all emergency generators to seek Registration or State
Facility Permits.

The only apparent alternative is that CDEPGs must be given ironclad
assurances in SOAS-approved Operating Manuals that operations staff can
NEVER call on more than 150 MW of CDEPGs at any given time. Even then,
it is unclear how the ISO can provide generators with conclusive
assurances that they will not find their emergency exempt status
revoked. CDEPGs may be forced to seek real-time certifications from the
NYISO at the time they are called that their activation will not exceed
the 150 MW limit.

I would be interested in the ISO's opinion on whether it can, and will,
limit activations of CDEPGs to less than 150 MW, no matter what the
circumstances.

Aaron

Mark Younger wrote:
>
> If only 150 MW can be called on when the NYISO needs them then no more
than
> 150 MW should be allowed to qualify as ICAP providers.  The purpose of
ICAP
> is to assure that the NYISO has capacity when it needs it.  "Having" the
> capacity and then not being allowed to use it makes the capacity
worthless.
> Resources that cannot be called upon are do not add to system security.
>
> -----Original Message-----
> From:   [email-masked]
> [mailto:[email-masked]] On Behalf Of jdprunkl
> Sent:   Friday, May 11, 2001 3:55 PM
> To:     'Larry DeWitt: PACE'; PRLWG
> Subject:        RE: 150 mW DEC Cap for "Emergency Exempt" for EDRP
>
> Larry:
>
> A couple of comments:
>
> 1. I recommend that the 150 MW limit be managed by NYISO Operations.  They
> are going to understand the problems in real time and should have complete
> authority of which generators get run based on the situation. Trying to
> fairly rotate which units get called at this late date, given the hours of
> operation are completely unknown would be a waste of time, in my opinion.
>
> 2. We all should be very grateful that the DEC has taken the action they
> have on expanding the exempt generator definition.  If people are not
happy
> with the 150MW cap then they should get a registration or state facility
> permit and notify the ISO that the their site is not to be counted in the
> 150 MW cap calculation.
>
> 3. Not paying full ICAP for these resources would be a disaster.  If we
want
> to kill the emergency program, this is the best way to do it.  Again,
> calling of generators should be based on the NYISO Operations assessment
of
> the emergency situation.  A special case resource generator standing ready
> to serve, even if DEC has placed some limits on the number of MW running
at
> one time, should not be penalized by this cap.  We may find situations
where
> some of the SCR "exempt" generators called can not start or limit their
> generation hours for some reason.  In this case we need as many SCR
> resources ready to fill the void as possible. Limit payments really hurts
> the credibility and effectiveness of the programs we have all worked so
hard
> to develop.
>
> 4. I do not think the EDRP manuals need to say anything on this subject.
> This should strictly be an internal NYISO operation matter on which
> generators get called in each zone.  If the Operations manual needs to be
> updated to reflect the 150 MW exempt generator class of EDRP generators
lets
> do it here not in the EDRP manual.
>
> Looking forward to Monday's discussion. Have a great weekend.
>
> Best Regards,
> John D. Prunkl
> MetroGen LLC
> 205-343-1977 w
> 217-454-0295 cell
> 509-356-9367 fax
> [email-masked]
> www.metrogen.com
>
> -----Original Message-----
> From:   Larry DeWitt: PACE [SMTP:[email-masked]]
> Sent:   Friday, May 11, 2001 1:43 PM
> To:     PRLWG
> Subject:        150 mW DEC Cap for "Emergency Exempt" for EDRP
>
> Colleagues,
> This is a "heads up" that there are several issues we will need to look at
> on Monday with respect to the new NYS DEC expanded definition of
"emergency
> exempt" when participating in the EDRP.  The problems needing solving that
I
> am aware of so far concern the 150 mW cap that DEC placed on the ISO's
call
> for emergency customer generation.  Our understanding is that more than
that
> amount can be signed up for the program--but only 150 mWs can be called at
> any one time.
>
> Some have suggested that the DEC does not have the right or power to
> regulate the NYISO.  I don't know.  But I do know that DEC would revoke
this
> in heart-beat if they thought we were going to ignore it--especially after
> all these different parties, including the ISO and the self-generation
> developers, bargained with NYS DEC to do what they have done.  Also, the
> individual participating customers would be more than some upset if they
> found out that DEC was revoking their emergency exempt status because they
> were deemed to have been the ones who were over the 150 mW limit in an
> emergency call.
>
> There are two problems that I have seen, both related to enrolling more
than
> 150 mWs of emergency exempt EDRP participants.  First, if there is more
than
> 150 mWs in the region being called, we need to determine a method for who
> gets called--it could rotate in an equitable fashion.  But our manual
should
> probably speak to this.
>
> The other problem is that we probably shouldn't be paying full ICAP to 300
> mWs of emergency exempt EDRP participants if we know that no more than
half
> of them can respond to any ICAP call.  We might derate them in percentage
to
> the subscription over the 150 mWs.  Or some other system.
>
> My purpose here is to alert you to the issue and suggest that we want to
> come up with a solution on Monday.  I spoke with Mollie Lampi about it and
> hope the ISO has a chance to work on it today.  We want all EDRP and DADRP
> manual matters to go before the BIC on May 24th.
>
> Have a great weekend and thanks for all of the creative thinking and
> constructive participation on getting these programs as right as we can as
> quickly as we can!
>
> Larry
>  << File: ATT00000.htm >>

--

Aaron Breidenbaugh
Senior Manager &
Editor, ISO Navigator: New York Edition (tm)
http://www.iso-navigator.com

Navigant Consulting, Inc.
20 Madison Avenue Extension
Albany, NY  12203-5326

(518) 456-1082 phone
(518) 456-6008 fax
(518) 369-7987 cell

[email-masked]

----------------------------------------------------------------------------
----------------

ISO Navigator: New York Edition (tm)  is a publication of Navigant
Consulting, Inc.
The content and views expressed therein are solely those of the
author(s) and do not necessarily reflect  the views of the New York
Independent System Operator, Inc. or Navigant Consulting, Inc.
----------------------------------------------------------------------------
----------------